body.page-node-type-layout:has(.node-layout-builder-form) {
  header {
    display: none;
  }
}

/* From Drupal Spa form.css */

/* Layout Builder makes buttons height too large*/
#edit-actions {
  display: flex;
  height: 55px;
  gap: 1rem;
}

/* Layout Builder Modal todo: @LBM work out way to better implement Layout Builder Modal */
#edit-actions {
  flex-wrap: unset;
}

#edit-actions .button {
  cursor: pointer;
  margin: 0;
}

/* Pattern #node-type- */
.node-layout-builder-form,
#node-spa-layout-builder-layout-builder-form,
#node-layout-layout-builder-form {
   margin-right: 24px;
   margin-left: 24px;
 }
